*{margin:0; padding: 0;}
ul{list-style: none;}
.wuyou-waiter{position: fixed; right: 0px; top:50%; margin-top: -90px; width: 60px; box-shadow: 0px 0px 20px rgba(0,0,0,.3); z-index: 999;}
.waiter-ul li{ position: relative; height: 60px; background: #fff; border-bottom: 1px solid #efefef;}.waiter-ul li:last-child {border: none;}
.waiter-ul li a{ color: #222; position: absolute; left: 0; top: 0; z-index: 2; display: block; width: 60px; height: 40px; line-height: 40px; text-align: center; text-decoration: none; font-size: 24px;}
.waiter-title{ 	position: absolute;	width: 60px;	bottom: 5px;	text-align: center;	height: 20px;	line-height: 20px;}
